@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=DM+Serif+Display:ital@0;1&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Gravitas+One&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend+Deca:wght@100..900&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=DM+Serif+Display:ital@0;1&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Gravitas+One&family=Gulzar&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend+Deca:wght@100..900&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');



*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}


nav{
    width: 100%;
    height: 110px;
display: flex;
justify-content: space-around;

/* background-color:#72726B; */
    /* background: linear-gradient(to top, rgba(0, 0, 0, 0.365), rgba(255, 255, 255, 0.655), rgba(0, 0, 0, 0.553)); */
  
}





.navbar-toggle{
    background: transparent;
    padding: 10px;
    border: none;
    cursor: pointer;
    display: none;

}


.navbar-toggle .bar{
    display: block;
    width: 25px;
    height: 3px ;
    margin: 5px auto;
    background-color: white;
    transition: all 0.3s ease-in-out;
}





nav .navbar-menu{
width: 45%;
height: 100%;

display: flex;

justify-content: space-around;
 list-style: none;

align-items: center;
}



nav .navbar-menu li a{
    position: relative;
    padding: 12px;
color: white;
text-decoration: none;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size: 15px;
}



nav .navbar-menu a::after{
    content: "";
    width: 0;
    height: 2px;
    background-color: #fa1c18;
    position: absolute;
    left:  0;
 bottom:0;
    transition: 0.3s;
  
}


nav .navbar-menu a:hover::after{
 width: 100%;
    
}














nav .logo{
width:30%;
height: 100px;
/* background: linear-gradient(to right, #72726B, rgba(255, 255, 255, 0.655), #72726B); */
display: flex;
flex-direction: column;
/* 
align-items: center; */

color: rgb(255, 255, 255);


/* background-color: white; */
/* clip-path: polygon(0 0, 100% 0, 100% 0, 100% 74%, 70% 100%, 31% 100%, 0 74%, 0 0); */
  font-family: "PT Serif", serif;


}

nav .logo img{
    margin-left: 30px;
}




nav .logo h3{
    font-size: 20px;
     font-weight: 600;
} 



nav .logo a{
      font-size: 20px;
     font-weight: 600;
     text-decoration: none;
     color: white;
}







.hero-section{
    width: 100%;
    height: 120vh;
    background:linear-gradient(rgba(0, 0, 0, 0.708)), url(../assets/WhatsApp\ Image\ 2026-01-21\ at\ 3\,27\,05\ AM-Picsart-AiImageEnhancer.jpeg);
    background-size: cover;
 
    border-radius: 0 0 20% 20%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  
}

#red{
    color: #fa1c18;


}

.hero-heading{

    width: 50%;
    height: 40%;
    margin:90px 0 0 0;
    margin: 130px 30px;
   
  
}


.hero-heading #bold{
    font-size: 30px;
      font-family: "Gulzar", serif;
      padding-left: 50px;
}





.hero-heading h1{
    font-size: 60px;
    color: white;
     font-family: "Montserrat", sans-serif;
      line-height: 80px;
      font-weight: 600;
}

.hero-heading p{
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 14px;

}


.project-heading{
    width: 100%;
    height: 30vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.project-heading h2{
font-family: "inter",sans-serif;
font-size: 40px;
text-transform: capitalize;
font-weight: 700;
margin-bottom: 10px;
}

.project-heading p{
    font-size: 14px;
    font-family: "inter",sans-serif;
}

.projects{
    width: 100%;
    height: 180vh;

}



.grid-container1{
    display: grid;
    max-width: 800px;
    margin: 0 auto;
    grid-template-columns: repeat(auto-fit,minmax(120px,1fr));
    grid-auto-rows: 120px ;
    gap: 10px;
    grid-auto-flow: dense;
}







.v-stretch{
    grid-row: span 2;
}

.h-stretch{
    grid-column: span 2;

}





.box{
    
    cursor: pointer;
    border-radius: 10px;
    border: 1px solid black;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
   
}

.box img{
    border-radius: 10px;
}


.box:hover{
     transform: scale(1.05, 1.05);
}





.p1{
    position: relative;
    overflow: hidden;
}

.p1 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}



.p2{
    
    overflow: hidden;
}

.p2 img{
    height: 100%;
    width: 100%;
}



.p3{
    position: relative;
    overflow: hidden;
}

.p3 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}





.p4 img{
    width: 100%;
    height: 100%;
}

.p5{
    position: relative;
    overflow: hidden;
}

.p5 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}


.p6 img{
    width: 100%;
    height: 100%;
}

.p7{
position: relative;
    overflow: hidden;
}

.p7 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}



.p8{
    position: relative;
    overflow: hidden;
}


.p8 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}




.p9 img{
    width: 100%;
    height: 100%;
}






.p10 img{
    width: 100%;
    height: 100%;
}

.p11{
    position: relative;
    
    overflow: hidden;
}

.p11 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}



.p12 img{
    width: 100%;
    height: 100%;
}

.p13{
    position: relative;
    overflow: hidden;
}

.p13 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}


.p14{
    position: relative;
    overflow: hidden;
}

.p14 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}



.p15 img{
    width: 100%;
    height: 100%;
}


.p16{
position: relative;
    overflow: hidden;
}


.p16 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}




.p17 img{
    width: 100%;
height: 100%;
}


.p18{
    position: relative;
    overflow: hidden;
}

.p18 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}



.p20{
    position: relative;
    overflow: hidden;
}


.p20 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}








.p19 img{
    width: 100%;
    height: 100%;
}





.p21 img{
    width: 100%;
    height: 100%;
}



.p22{
    position: relative;
    overflow: hidden;
}



.p22 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}




.p23{
    position: relative;
    overflow: hidden;
}


.p23 button{
    position: absolute;
    z-index: 1;
    font-size: 40px;
    top: 40%;
    left: 32%;
    cursor: pointer;
    background: none;
    border: none;
    color: rgba(255, 255, 255, 0.838);
}



.p24 img{
    width: 100%;
    height: 100%;
}



.p25 img{
    width: 100%;
    height: 100%;
}


.p26 img{
    width: 100%;
    height: 100%;
}


.p27 img{
    width: 100%;
    height: 100%;
}


















.footer{
    width: 100%;
    height: 115vh;
    background-color:rgba(0, 0, 0, 0.699) ;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-inner{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;


  
}

.left-footer{
    width: 30%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
   

}

.right-footer{
    width: 60%;
    height: 90%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.footer-logo h3{
font-size: 17px;
font-weight: 600;
color: white;
  font-family: "PT Serif", serif;
}
.left-footer-text p{
    font-size: 13px;
    line-height: 20px;
    font-family: "inter", sans-serif;
    color: white;
}




.sites{
    display: flex;
    font-size: 15px;
    justify-content: space-evenly;

}

.sites a{

color: white;
background-color: #b60300;
border-radius: 50%;
padding: 13px 14px;
}


.sites a:hover{
background-color: white;
color: #b60300;
transition: 0.2s ease-in-out;
}


.right-footer-links{
    width: 30%;
    height: 80%;

}

.right-footer-links ul{
    list-style: none;
    padding: 0;

}

.right-footer-links ul li{
margin-top: 10px;
font-size: 15px ;

font-family: "inter",sans-serif;
}

.right-footer-links ul li a{
    color: white;
text-decoration: none;
display: block;
}











.right-footer-services{
    width: 65%;
    height:80%;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    

}

.right-footer-links .heading{
height: 15%;
}

.right-footer-links .heading h3{
        color: white;
    font-family: "inter", sans-serif;
    font-weight: 600;
    font-size: 20px;
}





.right-footer-services .heading{
    width: 100%;
    height: 15%;
    text-align: center;
    display: flex;

}


.right-footer-services .heading h3{
    color: white;
    font-size: 20px;
    font-family: "inter", sans-serif;
    font-weight: 700;
}



.right-footer-services .heading span{
    width: 50%;
text-align: start;
}








.services{
    width: 100%;
    height: 90%;
    display: flex;
    justify-content: space-evenly;
}
.services-links{

    width: 50%;
    height: 100%;
}



.services-links ul{
    list-style: none;
    padding: 0;
  
}

.services-links ul li{
    margin-top: 10px;
    font-size: 14px;
    font-family: "inter", sans-serif;
  
}


.services-links ul li a{
    color: white;
    text-decoration: none;
    display: block;
}



.card-img{
    width: 100%;
    height: 20%;
  position: relative;
 

}

.card-img .img{
    width: 20%;
    height: 95%;
    background: url(../assets/card1-Picsart-AiImageEnhancer.jpeg);
    background-size: cover;
    background-position: 100% 100%;
    border-radius: 10px;
  right: 250px;
     position: absolute;
     background-color: #fa1c18;
     top: -80px;

}








.links-footer{
    height: 60%;
    width: 90%;

    
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.contact-footer{
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0.699) ;
    display: flex;
}
.address{
    width: 35%;
    height: 100%;
    border-right: 1px solid white ;
        border-bottom: 1px solid white ;
        display: flex;
        justify-content: end;
}
.email{
    width: 35%;
    height: 100%;
       border-bottom: 1px solid white ;
           display: flex;
        justify-content: end;
}
.number{
    width: 35%;
    height: 100%;
       border-bottom: 1px solid white ;
          border-left: 1px solid white ;
              display: flex;
        justify-content: end;
}

.address-logo{
width: 20%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
color:#b60300;
font-size: 22px;



}
.address-logo i{
    background-color:white;
    border-radius: 50%;
    padding: 15px 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.email-logo{
width: 20%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
color:#b60300;
font-size: 22px;



}
.email-logo i{
    background-color:white;
    border-radius: 50%;
    padding: 15px 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}





.number-logo{
width: 20%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
color:#b60300;
font-size: 22px;



}
.number-logo i{
    background-color:white;
    border-radius: 50%;
    padding: 15px 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}














.address-text{
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
   
color: white;

}

.email-text{
    width: 65%;
    height: 100%;
    display: flex;
    color: white;
      justify-content: center;
    flex-direction: column;

}

.number-text{
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: column;
      justify-content: center;
    color: white;

}

.address-text h4{
    font-size: 16px;
    font-weight: 600;
    font-family:"inter", sans-serif;
    margin-bottom: 8px;
}

.address-text h5{
    font-size: 12px;
     font-family:"inter", sans-serif;
    font-weight: 500;
    line-height: 16px;
}

.email-text h4{
    font-size: 16px;
    font-weight: 600;
    font-family:"inter", sans-serif;
    margin-bottom: 8px;
}

.email-text h5{
    font-size: 12px;
       font-family:"inter", sans-serif;
    font-weight: 500;
}



.number-text h4{
  font-size: 16px;
    font-weight: 600;
    font-family:"inter", sans-serif;
    margin-bottom: 8px;
}

.number-text h5{
    font-size: 12px;
         font-family:"inter", sans-serif;
    font-weight: 500;
    
}


.box-1{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}


.box-1 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;

    
}






@keyframes zoom {


    0%{
 
        transform: scale(0.1, 0.1);
    }
    100%{
       
        transform: scale(1, 1);
    }
}




 span button{
    color: white;
    font-size:25px;
    background: none;
    border: none;
    position: absolute;
    right: 25%;
    top: 22%;
    cursor: pointer;
}


span button:hover{
    background-color: rgba(255, 255, 255, 0.582);
    color: black;
    border-radius: 50%;
    padding: 6px 5px;
    font-size: 20px;
    transition: 0.01s ease-in-out;
}



.box-2{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}






.box-2 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;

animation: zoom 0.4s ease-in-out;

    
}




.box-3{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}






.box-3 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
    animation: zoom 0.4s ease-in-out;
}








.box-4{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}






.box-4 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
    animation: zoom 0.4s ease-in-out;
}



.box-5{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-5 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-6{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-6 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}




.box-7{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-7 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}




.box-8{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-8 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}



.box-9{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}






.box-9 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}



.box-10{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-10 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-11{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-11 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-12{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-12 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-13{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-13 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-14{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-14 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-15{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-15 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
    animation: zoom 0.4s ease-in-out;
}




.box-16{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-16 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}




.box-17{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}


.box-17 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}




.box-18{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-18 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;

    animation: zoom 0.4s ease-in-out;
}




.box-19{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}



.box-19 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}


.box-20{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-20 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}




.box-21{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-21 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}





.box-22{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-22 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}






.box-23{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-23 video{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}






.box-24{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-24 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}






.box-25{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-25 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}





.box-26{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-26 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}





.box-27{
   width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.879);

    position: fixed;
display: none;
    z-index:1000;

}




.box-27 img{
    width:40%;
    object-fit: fill;
    height:60%;
    position: absolute;
    background-color: #fa1c18;
top:22%;
left: 30%;
animation: zoom 0.4s ease-in-out;
    
}





























@media (min-width:320px) and (max-width:480px) {





    nav{
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 20px;
        height: 80px;
        display: flex;
        align-items: center;
      
    }



nav .logo{

height: 80%;
display: flex;
flex-direction: column;
align-items: center;
   
 
}

nav .navbar-menu{
position:absolute;
top: 0;
right: 0;
bottom: 0;

display: none;
z-index: 100;


    width: 320px;
    height: 100vh;
    
 
 flex-direction: column;
 background-color: rgba(0, 0, 0, 0.756);
    backdrop-filter: blur(10px);
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.navbar-toggle{
    display: block;

    z-index: 999;

    right: 15px;
   

}


nav .navbar-menu li a{
display: block;

width: 120px;

margin-top: 60px;
   



}




.navbar-menu.active{
    display: block;
    position: fixed;
 
    top: 0;
    bottom: 0;
     padding-left: 32px;
   

}


.navbar-toggle.active .bar:nth-child(2){
    opacity: 0;
}

.navbar-toggle.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
}

.navbar-toggle.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
}






nav .logo img{
    width: 80%;
    height:80%;
    margin: 0;
}


nav .logo h3{
    font-size: 9px;
    text-align: center;
}



.hero-section{
    height: 70vh;
    border-radius:0;
    background-size: cover;
    background-position: 60% 100%;
    display: block;
    box-shadow: none;
    background-color: aqua;
    
 
}


.hero-heading{
   width: 90%;
   height: 50%;
   margin: 0;

 
    margin: 100px auto;

}

.hero-heading h1{
    font-size: 40px;
    text-align: center;
    line-height: 50px;
}

.hero-heading p{
    text-align: center;
}

.hero-heading #bold{
    font-size: 20px;
    padding: 0;
}


.project-heading h2{
    font-size: 32px;
    position: relative;
}


.project-heading h2::before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fa1c18;
    position: absolute;
    top: -2px;
}

.projects{
    height: auto;
}

















.v-stretch{
    grid-row: span 1;
}

.h-stretch{
    grid-column: span 1;
}

.grid-container1{
    padding: 20px;
    box-sizing: border-box;

}
.box{
    background-color: antiquewhite;
}

.box img{
    width: 100%;
    height: 100%;
    background-color: #fa1c18;
    object-fit: fill;
}

.box video{
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.box button{
    top: 32%;
}


.play span video{
    width:70% ;
    height: 30%;
top: 33%;
left: 15%;
}


.play span button{
    top: 33%;
    right: 5%;
}





.view span img{
    width:70% ;
    height: 30%;
top: 33%;
left: 15%;
}


.view span button{
    top: 33%;
    right: 5%;
}











.project-heading p{
    text-align: center;
    font-size: 11px;
    line-height: 20px;
}


.footer-inner{
    display: flex;
    flex-direction: column;
}





.hero-section{
    height: 60vh;
}






.footer{
    overflow: hidden;
    height: 110vh;
}





.links-footer{
    display: flex;
   flex-direction: column;
   justify-content:space-between;
}

.left-footer{
    width: 100%;
    height: 55%;

    align-items: center;
    justify-content: space-between;
  
}

.footer-logo{
    align-items: center;
    display: flex;
    flex-direction: column;
}

.left-footer-text p{
    font-size: 12px;
    text-align: center;
    line-height: 17px;
}



.left-footer .footer-logo img{
width: 110px;
}


.sites{
    font-size: 14px;
    width: 90%;
    margin: 0;

}


.right-footer{
    width: 100%;
    height: 42%;
  
  
  
}
.right-footer-links{
  width: 25%;
    height: 100%;


}

.right-footer-services{
width: 75%;
    height: 100%;
  
}
.right-footer-links .heading h3{
    font-size: 18px;
    font-weight: 800;
 }



 .right-footer-services .heading h3{
    font-size: 18px;
    font-weight: 800;
 }


 .right-footer-links ul li{
    font-size: 12px;
   
 }



  .right-footer-services ul li{
    font-size: 12px;
   
 }

.right-footer-services ul{
    height: 100%;
    
    justify-content: space-evenly;
    display: flex;
    flex-direction: column;
}





 .right-footer-services .services{
    justify-content: space-between;

 }

 .services-links{
    width: 46%;
 }
 

 .contact-footer{
    height: 16%;
 }

 .contact-footer .address{
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }


 .address-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.address-logo i{
    padding: 10px 18px; 
}


.address-text{
    width: 80%;
    height: 50%;
  gap: 10px;
    align-items: center;
   
  
}


.address-text h5{
    margin: 0;
    font-size: 9px;
    text-align: center;
}

.address-text h4{
    margin: 0;
}


.address-logo i{
   margin: 0;
}






 .contact-footer .email{
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
  
    
    

 }


 .email-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.email-logo i{
    padding: 10px 18px; 
}


.email-text{
    width: 80%;

    text-align: center;
word-break: break-all;
gap: 15px;
    height: 55%;
   

    align-items: center;
    justify-content: flex-start;
  
}


.email-text h5{
    margin: 0;
    font-size: 9px;

}

.email-text h4{
    margin: 0;
    font-weight: 700;
}


.email-logo i{
   margin: 0;
}





 .contact-footer .number{
    flex-direction: column;
    justify-content: space-evenly;
 }


 .number-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.number-logo i{
    padding: 10px 18px; 
}


.number-text{
    width: 100%;
    flex-wrap: wrap;
  height: 55%;

gap: 10px;


    align-items: center;
    justify-content: flex-start;
  
}


.number-text h5{
    margin: 0;
    font-size: 9px;
    line-height: 25px;
    text-align: center;
}

.number-text h4{
    margin: 0;
    font-size: 16px;
}


.number-logo i{
   margin: 0;
}





.card-img{
    height: 15%;

}




.card-img .img{
right: 75px;
bottom: 0;
top: 40px;
width: 60%;
height: 90%;
}








}











@media  (min-width:481px) and (max-width: 768px) {
    

    nav{
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 20px;
        height: 80px;
        display: flex;
        align-items: center;
      
    }



nav .logo{
width: 25%;
height: 80%;
display: flex;
flex-direction: column;
align-items: center;
   
 
}

nav .navbar-menu{
position:absolute;
top: 0;
right: 0;
bottom: 0;

display: none;
z-index: 100;
overflow-y: auto;

    width: 320px;
    height: 100vh;
    
 
 flex-direction: column;
 background-color: rgba(0, 0, 0, 0.756);
    backdrop-filter: blur(10px);
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.navbar-toggle{
    display: block;

    z-index: 999;

    right: 15px;
   

}


nav .navbar-menu li a{
display: block;

width: 120px;

margin-top: 60px;
   



}




.navbar-menu.active{
    display: block;
    position: fixed;
 padding-left: 32px;
    top: 0;
    bottom: 0;
   

}


.navbar-toggle.active .bar:nth-child(2){
    opacity: 0;
}

.navbar-toggle.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
}

.navbar-toggle.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
}






nav .logo img{
    width: 80%;
    height:80%;
    margin: 0;
}


nav .logo h3{
    font-size: 9px;
    text-align: center;
}

.about-inner{
    flex-direction: column;
}


.number-text h4{
    font-size: 10px;
}


.number-text h5{
    font-size: 10px;
}

.hero-section{
    height: 70vh;
    border-radius:0;
    background-size: cover;
    background-position: 60% 100%;
    display: block;
    box-shadow: none;
    background-color: aqua;
    
 
}



.hero-heading{
   width: 90%;
   height: 50%;
   margin: 0;

 
    margin: 100px auto;
}
.hero-heading h1{
    font-size: 40px;
    text-align: center;
    line-height: 50px;
}

.hero-heading p{
    text-align: center;
}

.hero-heading #bold{
    font-size: 20px;
    padding: 0;
}

.project-heading h2{
    font-size: 32px;
    position: relative;
}


.project-heading h2::before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fa1c18;
    position: absolute;
    top: -2px;
}


.projects{
    height: auto;
}




.project-heading p{
       width: 80%;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
}

.box img{
    width: 100%;
    height: 100%;
}

.box video{
    height: 100%;
    width: 100%;
    object-fit: fill;
}

.grid-container1{
    padding: 20px;
}


.play span video{
    width:70% ;
    height: 30%;
top: 33%;
left: 15%;
}


.play span button{
    top: 33%;
    right: 5%;
}





.view span img{
    width:70% ;
    height: 30%;
top: 33%;
left: 15%;
}


.view span button{
    top: 33%;
    right: 5%;
}






 .contact-footer{
    height: 16%;
 }

 .contact-footer .address{
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }


 .address-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.address-logo i{
    padding: 10px 18px; 
}


.address-text{
    width: 80%;
    height: 40%;
  gap: 10px;
    align-items: center;
   
  
}


.address-text h5{
    margin: 0;
    font-size: 9px;
    text-align: center;
}

.address-text h4{
    margin: 0;
}


.address-logo i{
   margin: 0;
}






 .contact-footer .email{
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
  
    
    

 }


 .email-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.email-logo i{
    padding: 10px 18px; 
}


.email-text{
    width: 80%;

    text-align: center;
word-break: break-all;
gap: 15px;
    height: 45%;
   

    align-items: center;
    justify-content: flex-start;
  
}


.email-text h5{
    margin: 0;
    font-size: 9px;

}

.email-text h4{
    margin: 0;
    font-weight: 700;
}


.email-logo i{
   margin: 0;
}





 .contact-footer .number{
    flex-direction: column;
    justify-content: space-evenly;
 }


 .number-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.number-logo i{
    padding: 10px 18px; 
}


.number-text{
    width: 100%;
    flex-wrap: wrap;
  height: 45%;

gap: 10px;


    align-items: center;
    justify-content: flex-start;
  
}


.number-text h5{
    margin: 0;
    font-size: 9px;
    line-height: 25px;
    text-align: center;
}

.number-text h4{
    margin: 0;
    font-size: 16px;
}


.number-logo i{
   margin: 0;
}



.footer{
    overflow: hidden;
    height: 90vh;
}





.links-footer{
    height: 80%;
    display: flex;
   flex-direction: column;
   justify-content:space-evenly ;
}

.left-footer{
    width: 100%;
    height: 50%;
  
    align-items: center;
  
}

.footer-logo{
    align-items: center;
    display: flex;
    flex-direction: column;
}

.left-footer-text p{
    font-size: 12px;
    text-align: center;
    line-height: 17px;
}



.left-footer .footer-logo img{
width: 110px;
}


.sites{
    font-size: 14px;
    width: 90%;
    margin: 0;

}


.right-footer{
    width: 90%;
    height: 40%;
  
  
}
.right-footer-links{
  width: 20%;
    height: 100%;


}

.right-footer-services{
width: 80%;
    height: 100%;
  
}
.right-footer-links .heading h3{
    font-size: 18px;
    font-weight: 800;
 }



 .right-footer-services .heading h3{
    font-size: 18px;
    font-weight: 800;
 }


 .right-footer-links ul li{
    font-size: 12px;
 }



  .right-footer-services ul li{
    font-size: 12px;
    
 }


 .right-footer-services .services{
    justify-content: space-between;

 }

 .services-links{
    width: 48%;
 }
 
.left-footer{
    width: 80%;
}


.card-img{
    display: none;
}





}




@media (min-width:769px) and (max-width:1024px) {
    

nav .logo{
width: 20%;
height: 70%;
display: flex;
flex-direction: column;
align-items: center;



}


nav{
    align-items: center;
}

nav .logo img{
    width: 80%;
    height:80%;
    margin: 0;
}


nav .logo h3{
    font-size: 12px;
    text-align: center;
}

 nav .navbar-menu{
    margin: 0;
  width: 50%;
}

.hero-heading{
    width: 70%;
}

.hero-section{
    background-position:40% 100%;
    height: 90vh;
    border-radius: 0;
}



.projects{
    height: auto;
}

.project-heading h2{
    font-size: 32px;
    position: relative;
}


.project-heading h2::before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fa1c18;
    position: absolute;
    top: -2px;
}


.grid-container1{
    padding: 20px;
}




.box img{
    width: 100%;
    height: 100%;
}

.box video{
    height: 100%;
    width: 100%;
    object-fit: fill;
}


.play span video{
    width:70% ;
    height: 40%;
top: 30%;
left: 15%;
}


.play span button{
    top: 30%;
    right: 5%;
}





.view span img{
    width:70% ;
    height: 40%;
top: 30%;
left: 15%;
}


.view span button{
    top: 30%;
    right: 5%;
}

.footer-inner{
    width: 100%;
}

.links-footer{
    width: 95%;
    height: 80%;
}


.left-footer{
    width: 38%;
}

.right-footer{
    width: 55%;
}

.address{
    display: flex;
    justify-content: space-evenly;
}




.email{
    display: flex;
    justify-content: space-evenly;
}


.number{
    display: flex;
    justify-content: space-evenly;
}









.address-text{
    width: 65%;

}

.address-logo{
    width: 20%;
}


.number-text{
    width: 65%;

}

.number-logo{
    width: 20%;
}

.email-text{
    width: 65%;
    word-break: break-all;

}

.email-logo{
    width: 20%;
}


.card-img{
    display: none;
}



.footer{
    height: 90vh;
}

}



